<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
</head>
<body>
    <div>
        <form action="">
            <label for="user">User</label>
            <input id="user" type="text">
            <p></p>
            <label for="email">Email</label>
            <input id="email" type="email">
            <p></p>
            <label for="pass">Password:</label>
            <input id="pass" type="password">
            <input type="submit">
        </form>
    </div>
</body>
</html>